﻿/*MENU SX*/
nav.context-menu { padding:0px; margin:0px; }

nav.context-menu > ul { list-style-type: none; margin: 0px; padding: 0px; }

nav.context-menu > ul > li { list-style-type:none; margin-bottom:5px; padding:5px; cursor:pointer; }

nav.context-menu > ul > li > a { font-size:1em; text-decoration:none; color:#0A597A; }

nav.context-menu > ul > li > a:hover { color:#fff; text-decoration:none; }

nav.context-menu > ul > li:hover > a { color:#FFF; }

nav.context-menu > ul > li.current a { font-weight:bold; }

nav.context-menu > ul > li.current > a { color:#0A597A; }

nav.context-menu > ul > li.item-1.current:hover,
nav.context-menu > ul > li.item-2.current:hover,
nav.context-menu > ul > li.item-3.current:hover,
nav.context-menu > ul > li.item-4.current:hover,
nav.context-menu > ul > li.item-5.current:hover { background-color:#fff; }

nav.context-menu > ul > li.item-1.current { border-left:solid 10px #d20000; }
nav.context-menu > ul > li.item-1:hover { border-left:solid 10px #d20000; background-color:#0A597A; color:#FFF; }

nav.context-menu > ul > li.item-2.current { border-left:solid 10px #F0B40D; }
nav.context-menu > ul > li.item-2:hover { border-left:solid 10px #F0B40D; background-color:#0A597A; color:#FFF; }

nav.context-menu > ul > li.item-3.current { border-left:solid 10px #56742C; }
nav.context-menu > ul > li.item-3:hover { border-left:solid 10px #56742C; background-color:#0A597A; color:#FFF; }

nav.context-menu > ul > li.item-4.current { border-left:solid 10px #744265; }
nav.context-menu > ul > li.item-4:hover { border-left:solid 10px #744265; background-color:#0A597A; color:#FFF; }

nav.context-menu > ul > li.item-5.current { border-left:solid 10px #E97013; }
nav.context-menu > ul > li.item-5:hover { border-left:solid 10px #E97013; background-color:#0A597A; color:#FFF; }

nav.context-menu > ul > li.separatore { background-color:#dfe7eb; height:1px; padding:0px !important; }

nav.context-menu > ul > li ul { list-style-type:none; margin:0px; padding:10px; }

nav.context-menu > ul > li ul > li { margin-bottom:5px; }

nav.context-menu > ul > li ul > li > a { font-size:1em; text-decoration:none; color:#0A597A; font-weight:normal !important; }

nav.context-menu > ul > li.current ul > li.current > a { font-weight:bold !important; }

nav.context-menu > ul > li:nth-child(n).current ul > li a:hover { color:#d20000; }

nav.context-menu > ul > li:nth-child(n).current ul > li.current a:hover { color:#0A597A !important; }

nav.context-menu > ul > li:nth-child(2n).current ul > li a:hover { color:#F0B40D; }

nav.context-menu > ul > li:nth-child(3n).current ul > li a:hover { color:#56742C; }

nav.context-menu > ul > li:nth-child(4n).current ul > li a:hover { color:#E97013; }

nav.context-menu > ul > li:nth-child(5n).current ul > li a:hover { color:#744265; }